ATOL1SIM(1)

NAME
atoL1sim - convert ASCII to simulated Latin-1

SYNOPSIS
atoL1sim

DESCRIPTION
AtoL1sim reads standard input and copies to standard output. Escape strings of the form are replaced by x backspace y provided the escape string is defined in the table ``PostScript Character Set and Symbols/Latin-1 (ISO 8859-1) Character Set'' in the DWB 3.2 PostScript documentation.

For example, the British Pound sign may be expressed in ASCII by either of or \(ps(.) The first of these would be output as ``L'' overstruck by ``-'', the second would pass through unchanged.

This command is presumably useful only on paper terminals, or printers attached to terminals. CRT terminals will likely obliterate the first character with the second.

EXAMPLES
    troff -a 7bitfile | atoL1sim

    troff -a 8bitfile | L1toa | atoL1sim

BUGS

While accented letters are generally readable, certain other digraphs will not produce anything useful.

SEE ALSO
atoL1(1), L1toa(1), troff(1)